<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>????</title>
  </head>
  <body>
    <script>
    let question1 = prompt('Хто засновник нової української літератури? 1)- Котляревський 2)- Сковорода 3)- Андрухович');
    let question2 = prompt('Хто здійснив навколосвітню подорож? 1)- Колумб 2)- Магеллан 3)- Дрейк');
    let question3 = prompt('Duck в перекладі з англійської означає? 1)- індик 2)- ципля 3)- качка');
    let score = 0;
    if (question1 == 1)
        score += 2;
    if (question2 == 2)
        score += 2;
    if (question3 == 3)
        score += 2;
    alert('Твій результат ' + score);
    </script>
  </body>
</html>